
#shop #blocklab-pages #container-fluid-1635161776085 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1635161860939 {margin-top: 0px; background: rgb(244, 244, 244); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #container-fluid-1635162244781 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1635162291443 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-custom-forms-built_1635161906320 {background: rgb(244, 244, 244)}
#shop #blocklab-pages #container-fluid-global-blank-default_1635161800112 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #container-fluid-global-blank-default_1635161868504 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #container-fluid_global-text-1635161817399 {background: rgba(0, 0, 0, 0); margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1635162291443 {margin-top: 0px}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #custom-forms-built_1635161906320 {text-align: center; padding: 15px 0px; margin-bottom: 15px}
#shop #custom-forms-built_1635161906320 button.btn.btn-default.custom-form-open-modal-btn {text-align: center}
#shop #custom-forms-built_1635161906320 script {text-align: center}
#shop #custom-forms-built_1635161906320 style {text-align: center}
#shop #global-blank-default_1635161800112 {padding: 5px 0px}
#shop #global-blank-default_1635162218184 {padding: 10px 0px}
#shop #global-blank-default_1635162304461 {padding: 0px}
#shop #global-text-1635161776085 {outline: none; position: relative; padding: 40px 0px}
#shop #global-text-1635161817399 {outline: none; position: relative; margin-bottom: 30px}
#shop #global-text-1635161860939 {outline: none; position: relative; padding: 15px 0px}
#shop #global-text-1635162244781 {outline: none; position: relative; padding: 15px 0px}
#shop #global-text-1635162291443 {outline: none; position: relative; padding: 15px 0px}

